citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element INTEXTDEF

## Synopsis

### Content Model

    (((REFNUMBER|CITEKEY|AUTHORLIST|PUBDATE|TITLE|JOURNALNAME|VOLUME|
       ISSUE|PAGES|PUBLISHER|PUBPLACE),
      SEPARATOR?)+)

### Attributes

None

## Description

INTEXTDEF is the wrapper for the information that defines the appearance of the in-text citation. It can have the same children as a PUBTYPE element.

### Parents

CITSTYLE

### Children

AUTHORLIST, CITEKEY, ISSUE, JOURNALNAME, PAGES, PUBDATE, PUBLISHER, PUBPLACE, REFNUMBER, SEPARATOR, TITLE, VOLUME

## Example

    <INTEXTDEF>
    <AUTHORLIST>
    <FOLLOWING>. </FOLLOWING>
    <ABBREVIATE MAXAUTHOR="4" DISPLAYAUTHOR="1" ROLE="ALL"> et al. </ABBREVIATE>
    <AUTHORSEPS>
    <TWOSEPS> and </TWOSEPS>
    <THREESEPS>
    <THREESEPSEACH>, </THREESEPSEACH>
    <THREESEPSLAST>, and </THREESEPSLAST>
    </THREESEPS>
    </AUTHORSEPS>
    <AUTHORNAMES>
    <NAMEFIRST NAMEORDER="LASTFIRSTMIDDLE" INITIALSTYLE="FIRSTSPCMIDDLE" UPPERCASE="NONE">
    <NAMEOTHER NAMEORDER="LASTFIRSTMIDDLE" INITIALSTYLE="FIRSTSPCMIDDLE" UPPERCASE="NONE">
    </AUTHORNAMES>
    <TEXT>
    <TEXTSINGLE>
    <PRECEEDING></PRECEEDING>
    <FOLLOWING>, </FOLLOWING>
    </TEXTSINGLE>
    <TEXTMULTIPLE>
    <PRECEEDING></PRECEEDING>
    <FOLLOWING>, </FOLLOWING>
    </TEXTMULTIPLE>
    </TEXT>
    </AUTHORLIST>
    <PUBDATE FORMAT="YES" SEQUENCE="Y" MONTHFORMAT="ARABICMONTH" DAYFORMAT="ARABICDAY" YEARFORMAT="FOURDIGIT" PADLEADINGZERO="YY">
    </PUBDATE>
    </INTEXTDEF>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).